Recent content by miha_r

  1. я контакт передам Владимиру Казаку, он у нас занимается ЛИС, он отпишет.

    я контакт передам Владимиру Казаку, он у нас занимается ЛИС, он отпишет.
  2. Oracle (2k8r2) every backup rman errors

    ЦМСЧ №31, у нас тоже ЛИС Ариадна, правда не в виртуалке пока. Давай емаил в личку что ли, у меня в отделе есть в оракле разбирающиеся, может что поможем.
  3. Oracle (2k8r2) every backup rman errors

    Привет, я так понимаю это ЛИС Ариадна? Колеги значит. А какая МСЧ?
  4. [SOLVED] noVNC script error (version 5.0)

    Keyboard work in quite outdated FF 31.8 What is the reason?
  5. [SOLVED] noVNC script error (version 5.0)

    Very bad: in this case it is necessary to be very conservative.
  6. [SOLVED] noVNC script error (version 5.0)

    Found a error in FF js console: SyntaxError: let is a reserved identifier app.js:318 there is the code let node = elem.childNodes[i]; I change /usr/share/novnc-pve/index.html.tpl this way: <!-- begin scripts --> <script type="application/javascript;version=1.7"...
  7. [SOLVED] noVNC script error (version 5.0)

    After update 4.4 to 5.0 noVNC encountered an error. firefox 28 How to find whats wrong?
  8. Enable MTU 9000 Jumbo Frames

    auto vmbr0 iface vmbr0 inet static address 192.168.59.190 netmask 255.255.255.0 gateway 192.168.59.191 bridge_ports eth0 bridge_stp off bridge_fd 0 up ifconfig eth0 mtu 4000 || true
  9. webgui tab "Network" error after upgrade from PVE 3.4 to 4.1

    Solved! This was due GRUB_CMDLINE_LINUX_DEFAULT="ipv6.disable=1 quiet" in /etc/default/grub BUG?
  10. webgui tab "Network" error after upgrade from PVE 3.4 to 4.1

    "but if i try to create new one bridge not avaliable:" its not cached.
  11. webgui tab "Network" error after upgrade from PVE 3.4 to 4.1

    root@proxmox:/etc/network# cat /etc/network/interfaces # network interface settings auto lo iface lo inet loopback auto eth0 iface eth0 inet static address 192.168.59.190 netmask 255.255.255.0 gateway 192.168.59.191 after reboot - Error: failed to open socket (500) it is not in...
  12. webgui tab "Network" error after upgrade from PVE 3.4 to 4.1

    Edit interfaces to root@proxmox:/etc/network# cat /etc/network/interfaces auto lo iface lo inet loopback iface eth0 inet manual iface eth1 inet manual do it without reboot. but still in webgui Error: failed to open socket (500) PS: old vm's, created on pve3.4 with...
  13. webgui tab "Network" error after upgrade from PVE 3.4 to 4.1

    only Feb 22 19:51:18 proxmox pve-firewall[1439]: status update error: iptables_restore_cmdlist: Try `ip6tables-restore -h' or 'ip6table s-restore --help' for more information.
  14. webgui tab "Network" error after upgrade from PVE 3.4 to 4.1

    webgui tab "Network" error after upgrade from PVE 3.4 to 4.1 root@proxmox:/etc# cat /etc/network/interfaces # This file describes the network interfaces available on your system # and how to activate them. For more information, see interfaces(5). source /etc/network/interfaces.d/* # The...
  15. Set bond primary

    an old debian bug, It has long been in debian bugzilla https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699445 my patch: --- /etc/network/if-pre-up.d/ifenslave.old 2015-05-22 17:12:59.181899294 +0500 +++ /etc/network/if-pre-up.d/ifenslave 2014-12-11 16:40:39.000000000 +0500 @@...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!